.html
{
	background-color: #0071BC;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 506px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #0071BC;
	padding-bottom: 28px;
	margin-left: auto;
	margin-right: auto;
}

#ppu10543
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 45px;
}

#pu10543
{
	width: 0.01px;
	position: relative;
}

#u10543
{
	z-index: 22;
	width: 116px;
	height: 116px;
	margin-right: -10000px;
	margin-top: 7px;
}

#u10543:hover
{
	margin: 7px -10000px 0px 0px;
}

#u10543:active
{
	margin: 7px -10000px 0px 0px;
}

#u10543.MuseLinkActive
{
	margin: 7px -10000px 0px 0px;
}

#u7871
{
	z-index: 14;
	width: 574px;
	margin-right: -10000px;
	left: 129px;
}

#u8794
{
	z-index: 16;
	width: 180px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 720px;
}

#u8795
{
	z-index: 17;
	width: 180px;
	padding-bottom: 28px;
	margin-right: -10000px;
}

#u8795:hover
{
	margin: 0px -10000px 0px 0px;
}

#u8795:active
{
	margin: 0px -10000px 0px 0px;
}

#u8796-4
{
	z-index: 18;
	width: 120px;
	min-height: 12px;
	margin-right: -10000px;
	margin-top: 32px;
	left: 28px;
}

#u541-4
{
	z-index: 23;
	width: 753px;
	min-height: 60px;
	text-align: center;
	margin-left: 30px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u541-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u541
{
	color: #FFFFFF;
	line-height: 26px;
}

#u7945
{
	z-index: 27;
	width: 671px;
	min-height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 164px;
	margin-top: 3px;
	position: relative;
}

#u4018-4
{
	z-index: 2;
	width: 60px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 682px;
	left: 357px;
}

#u4020-4
{
	z-index: 10;
	width: 88px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 682px;
	left: 436px;
}

#u4019-4
{
	z-index: 6;
	width: 81px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 683px;
	left: 550px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -682px;
}

